{
  "uid": "204315-a840-a368-8532-3eb8e414815a",
  "name": "kuaipanPlugin",
  "desc": "kuaipan(Cloud Storage)",
  "version": "1.0",
  "providerName": "yodanote",
  "providerDesc": "yodanote",
  "launchType": "dynamiclib",
  "launchFile": "ykuaipan.dll",
  "formartVer": "1.0"  
}
